Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Recurring libgimp problem - where is it hiding?

Help
2013-11-22
2013-11-22
  • starhorsepax
    starhorsepax
    2013-11-22

    Here is my problem. Oddly, it started when fixed an error with ITunes, in part using Onxy. I think I only ran daily and weekly scripts in there.

    That's when I got this next time I went to use Gimp: Libgimp version mismatch. This is Gimp 2.8.6 but the libgimp version is 2.8.4 Maybe you have GIMP versions in both /usr/ and local?
    No, I don't. I do have numerous portfiles mentioning them scattered about due to macports

    Now I have had other versions on here, I usually don't delete until I confirm my brushes and all are still available and the newer versions not 'buggy' on my particular mac. The first time I got the error I tried trashing the 'extras' and restarting and it worked.

    But the ITunes problem is recurring and so is the fix. So every time I fix the one, the other is breaking. Only so far as I know, I got rid of the 'old' Gimp stuff.

    Does anyone know how I can fix this? I've found nothing to tell me where this other libgimp 2.8.4 is hiding and I even tried reinstalling the newer one. I assume I must delete something else, but the only thing google sends me to is ubuntu forums with incompatible answers.